Bug 138352 - Trying to asociate to an essid causes a panic
Trying to asociate to an essid causes a panic
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-08 10:19 EST by Bill Peck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-29 16:55:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci, lsmod and panic. (7.43 KB, text/plain)
2004-11-08 10:20 EST, Bill Peck
no flags Details

  None (edit)
Description Bill Peck 2004-11-08 10:19:18 EST
Description of problem:
I'm filing this here first even though its a kernel panic.  You can
move it dcbw.  I just wanted to make sure you saw it. :-)

Version-Release number of selected component (if applicable):
NetworkManager-0.3.1-3
kernel-2.6.9-1.667

How reproducible:
Everytime

Steps to Reproduce:
1. Install FC3 with a wireless card 
2. run NetworkManagerInfo
3. click on the radar sweep
4. enter in other wireless network
5. I entered in our essid at redhat
6. either the system will panic now or after you select that essid in 
   drop down menu.

I've attached lspci, lsmod, and the kernel panic.
Comment 1 Bill Peck 2004-11-08 10:20:29 EST
Created attachment 106285 [details]
lspci, lsmod and panic.
Comment 2 Dan Williams 2005-01-29 16:55:35 EST
I take it the panic doesn't happen any more with prism54?  I see it
was with the orinoco driver too, I'm kind of ignoring Orinoco bug
reports for now :)
Comment 3 Bill Peck 2005-01-31 09:51:31 EST
it doesn't happen with either now.  :-)

Note You need to log in before you can comment on or make changes to this bug.